RubyGems Navigation menu

almond-rails 0.2.0

See: https://github.com/requirejs/almond

Versions:

  1. 0.3.0 - January 23, 2020 (18,5 ko)
  2. 0.2.0 - January 22, 2020 (18,5 ko)
  3. 0.1.0 - April 13, 2017 (18 ko)
  4. 0.0.3 - August 01, 2016 (18 ko)
  5. 0.0.2 - June 23, 2016 (18 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

  • rails >= 4.2, < 6
  • Dépendances de Development (1):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Justin Coyne

    Total de contrôle SHA 256:

    989df6e849e957feb0c5bd4b3cd61a4acf1c29cfd271696120b3f0c4df7976e5

    Total de téléchargements 150 440

    Pour cette version 768

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    APACHE2

    Version de Ruby requise: >= 0

    Liens: